define([
    'cla_angular',
    './container/files.component',
    'ng.cla.core.lmsg',
    'ng.cla.core.growl'
], function (
    angular,
    files
) {
    return angular
        .module('claromentis.projects.overview.files', ['cla.core.lmsg', 'cla.core.growl'])

        // Containers
        .component('clangFiles', files)
});
